/*!
 *  @file HostProtocol.h
 *
 * 	serial communication protocol, words based, packets with a CRC, codes as readable HEX with LF as en of packet deliminator
 * *
 *	BSD license (see license.txt)
 */

#ifndef _ENC50T_PROTOCOL_H
#define _ENC50T_PROTOCOL_H

#include "Arduino.h"

extern uint16_t Encoder50t;
extern uint16_t EncWordToPC;

void send_poll_for_50t_encoder (int SSI_encoder);

#endif
